spring:
  application:
    name: invoice-hub
  servlet:
    multipart:
      enabled: true
      max-file-size: 200MB
      max-request-size: 200MB
  profiles:
    active: prod
  jpa:
    show-sql: true
  resources:
    static-locations: classpath:static/,file:static/
server:
  servlet:
    session:
      timeout: 600
